.top {
	background-image: url(pages/img1/top.JPG);
	height: 188px;
	background-repeat: repeat-x;
	background-position: center;
	vertical-align: bottom;
}
.act {
	text-align: center;
	height: 30px;
	width: 17%;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #B2BAC7;
	font-size: 16pt;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #0033FF;
	text-decoration: none;
}
.act a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 16pt;
}
p {
	padding-right: 10px;
	padding-left: 10px;
	color: #FFFFFF;
}
.img {
	float: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}


.pass {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16pt;
	color: #0000FF;
	text-decoration: none;
	height: 30px;
	width: 17%;
	text-align: center;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #B2BAC7;
}
.fon {
	background-image: url(pages/img1/fon.jpg);
	background-repeat: repeat;
}
.fontable {
	color: #FFFFFF;
}
.raz {
	background-color: #B2BAC7;
}
